@font-face {
	font-family: InterVariable;
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url('https://dreimetadaten.de/fonts/InterVariable.woff2') format('woff2');
}
@font-face {
	font-family: InterVariable;
	font-style: italic;
	font-weight: 100 900;
	font-display: swap;
	src: url('https://dreimetadaten.de/fonts/InterVariable-Italic.woff2') format('woff2');
}
@font-face { font-family:Inter; font-style:normal; font-weight:300; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-Light.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:italic; font-weight:300; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-LightItalic.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:normal; font-weight:400; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-Regular.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:italic; font-weight:400; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-Italic.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:normal; font-weight:500; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-Medium.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:italic; font-weight:500; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-MediumItalic.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:normal; font-weight:600; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-SemiBold.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:italic; font-weight:600; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-SemiBoldItalic.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:normal; font-weight:700; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-Bold.woff2") format("woff2"); }
@font-face { font-family:Inter; font-style:italic; font-weight:700; font-display:swap; src:url("https://dreimetadaten.de/fonts/Inter-BoldItalic.woff2") format("woff2"); }

@font-face { font-family:SFMono; font-style:normal; font-weight:300; src:url("https://dreimetadaten.de/fonts/SFMono-Light.otf"); }
@font-face { font-family:SFMono; font-style:italic; font-weight:300; src:url("https://dreimetadaten.de/fonts/SFMono-LightItalic.otf"); }
@font-face { font-family:SFMono; font-style:normal; font-weight:400; src:url("https://dreimetadaten.de/fonts/SFMono-Regular.otf"); }
@font-face { font-family:SFMono; font-style:italic; font-weight:400; src:url("https://dreimetadaten.de/fonts/SFMono-RegularItalic.otf"); }
@font-face { font-family:SFMono; font-style:normal; font-weight:500; src:url("https://dreimetadaten.de/fonts/SFMono-Medium.otf"); }
@font-face { font-family:SFMono; font-style:italic; font-weight:500; src:url("https://dreimetadaten.de/fonts/SFMono-MediumItalic.otf"); }
@font-face { font-family:SFMono; font-style:normal; font-weight:600; src:url("https://dreimetadaten.de/fonts/SFMono-Semibold.otf"); }
@font-face { font-family:SFMono; font-style:italic; font-weight:600; src:url("https://dreimetadaten.de/fonts/SFMono-SemiboldItalic.otf"); }
@font-face { font-family:SFMono; font-style:normal; font-weight:700; src:url("https://dreimetadaten.de/fonts/SFMono-Bold.otf"); }
@font-face { font-family:SFMono; font-style:italic; font-weight:700; src:url("https://dreimetadaten.de/fonts/SFMono-BoldItalic.otf"); }


:root {
	color-scheme: light dark;
}

* {
	--color-red: #ED1B23;
	--color-blue: #2080FF;
	--color-black: #010A0F;
	--color-gray0: #202020;
	--color-gray1: #A0A0A0;
	--color-white: #FCFCFC;
	
	--color-text: light-dark(var(--color-gray0), var(--color-white));
	--color-background: light-dark(var(--color-white), var(--color-gray0));
	--color-tablerowHoverBG: light-dark(rgb(239,239,239), rgb(48,48,48));
	--color-tablerowIncompleteBG: rgba(237,27,35,0.125);
	--color-tablerowHeaderBG: var(--color-tablerowHoverBG);
	
	--line-style: 0.05em solid var(--color-gray1);
	--line-style2: var(--line-style2-width) var(--line-style2-style) var(--line-style2-color);
	--line-style2-width: 0.1em;
	--line-style2-style: solid;
	--line-style2-color: light-dark(var(--color-gray0), var(--color-white));
	
	box-sizing: border-box;
}


html {
	background: var(--color-background);
	font-family: Inter, sans-serif;
	font-weight: 400;
	font-size: 12pt;
	line-height: 1.4;
	font-feature-settings: "cv02", "cv03", "cv04", "tnum";
	letter-spacing: 0.01em;
	color: var(--color-text);
	padding: 0 1.5rem;
	padding-bottom: 1.5rem;
	-webkit-text-size-adjust: 150%;
}
@supports (font-variation-settings: normal) {
	html { font-family: InterVariable, sans-serif; }
}
body {
    max-width: 1000px;
    margin: 0 auto;
}


h1, h2, h3, h4 {
	font-family: SFMono, monospace;
}
h2 {
	font-size: 20pt;
	margin-bottom: 0.25em;
}
h3 {
	font-size: 16pt;
	margin-top: 0.25em;
}
h4 {
	font-size: 12pt;
	font-weight: 500;
}

p {
	margin: 0.5rem 0;
}

code {
	font-family: SFMono, monospace;
	font-weight: 500;
	font-size: 10pt;
	line-height: 1.4;
}

b {
	font-weight: 500;
}

a {
	color: var(--color-blue);
	text-decoration: none;
}
a:link {
}
a:hover {
	text-decoration: underline;
}
a:visited {
}
a:active {
	color: var(--color-red);
	text-decoration: underline;
}

section {
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}


nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0.6rem 0;
	margin-bottom: 2rem;
	
	font-size: 13pt;
	border-bottom: var(--line-style);
}
nav .active {
	color: var(--color-text);
	font-weight: 600;
}
nav a.active:hover {
	text-decoration: none;
}

.navbarTable {
	table-layout: fixed;
	text-align: center;
	padding: 0 0.5em;
}
.navbarTable td {
	padding: 0 0.5em;
	white-space: nowrap;
}

nav img {
	vertical-align: middle;
}

.imageLogo {
	width: 2em;
}
.imageGithub {
	width: 1.5em;
}


footer {
	border-top: var(--line-style);
	margin-top: 4em;
	padding: 0.5em;
	font-size: 10pt;
	line-height: 1.3;
}


.dataTable {
	font-size: 12pt;
	line-height: 1.2;
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
.dataTable thead {
	position: sticky;
	top: calc(var(--line-style2-width) / 2);
	background-color: var(--color-tablerowHeaderBG);
	outline: var(--line-style2);
}
.dataTable th {
	outline: var(--line-style2);
	outline-width: calc(var(--line-style2-width) / 2);
	text-align: center;
}
.dataTable td {
	border: var(--line-style);
}
.dataTable th, .dataTable td {
	padding: 0.25em 0.75em;
}
.dataTable tr {
	background-color: transparent;
}
.dataTable tbody tr:hover {
	background-color: var(--color-tablerowHoverBG);
}
.dataTable a {
	color: var(--color-text);
}

.pageTable {
	width: 100%;
}

.cell_id {
	font-weight: 600;
	text-align: right;
	white-space: nowrap;
}
.cell_left {
	text-align: left;
}
.cell_center {
	text-align: center;
}
.cell_right {
	text-align: right;
}
